Subject: Ticket Assigned - Regarding my return voucher
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 03:14:19 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding my return voucher Hello,
I've been messaging babyshop many times now but no response because initially they were the ones who issued the vouchers for me.

I'm not able to use these vouchers as it's showing expired but while they issued to me in January and I've contacted babyshop many times after that regarding the same. Kindly please help me out because during these difficult times this is a big amount and I'm not in a position to lose the amount. Kindly  please help me out and do the needful.

Thanking You
Shibla Marzook

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2305215